.scrollable-section {
    overflow-y: scroll;
    max-height: 250px;
    background-color: lightgray;
    padding: 20px;
    text-align: justify;
    text-justify: inter-word;
    border-style: inset;
}

.parsley-errors-list {
    color: red;
    font-weight: bold;
}

#additionalData {
    display: none;
}

#losingRegTagSection {
    display: none;
}